Subject: [netext] Localized routing I-D in the DIME WG

From: <[email-masked]>
Date: Fri, 9 Mar 2012 20:56:45 +0000

Hello,

I just wanted to highlight the following I-D: Diameter Support for Proxy
Mobile IPv6 Localized Routing
<draft-ietf-dime-pmip6-lr-10> to the Netext WG members.

The Netext WG has defined the localized routing problem statement in
RFC6279 and a solution for LR in I-D: draft-ietf-netext-pmip-lr. The
Netext localized routing solution I-D has completed WGLC and IETF LC and
is currently in IESG evaluation.

The DIME WG I-D on localized routing also is in the localized routing
solution space. This I-D is also in IESG evaluation at this time. We would
like to make the WG members aware of this DIME I-D. We would encourage
Netext WG members to review and provided comments and feedback directly to
the IESG, DIME WG or the I-D authors.

-Chairs